@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap");
* {
  margin: 0;
  padding: 0;
}

.home {
  text-align: center;
  margin: 0px 0px;
  background-attachment: scroll;
}

.klasa {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.linkk {
  font-size: 16px;
  color: black;
  margin: 10px 0px;
  display: inline-block;
  text-decoration: none;
  padding: 10px 30px;
  border-radius: 20px;
  background-color: burlywood;
}

.linkk:hover {
  color: white;
  background-color: cadetblue;
  text-decoration: none;
}

.home a {
  display: inline-block;
}

.home .img-responsive {
  width: 100%;
  height: 100%;
  position: relative;
}

.filedest {
  border: 1px solid black;
}

.pl0 {
  padding-left: 0px;
}

.pr0 {
  padding-right: 0px;
}

.text_right p {
  font-size: 18px;
  padding: 30px;
}

.text_home {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  padding: 0 70px;
}

.text_home h1 {
  text-align: center;
  font-size: 45px;
  font-weight: bold;
  color: black;
  font-family: "Roboto", sans-serif;
}

.text_home p {
  font-size: 18px;
  line-height: 28px;
  font-family: "Roboto", sans-serif;
  color: black;
}

.gallery1 svg {
  overflow: hidden;
  vertical-align: middle;
  top: 50%;
  position: ABSOLUTE;
  margin-bottom: -15px;
}

.gallery1 .slider-img {
  height: 80vh;
  background-color: black;
  opacity: 0.9;
}

.kategorien {
  margin: 40px 0px;
}

.kategorien h1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.kategorien p {
  margin-bottom: 20px;
}

.paragraf {
  background-color: #ccc;
  height: 30vh;
  padding: 30px 15px;
}

.paragraf h3 {
  position: relative;
  padding-bottom: 30px;
}

.paragraf h3::after {
  position: absolute;
  content: "";
  width: 70px;
  height: 1px;
  background-color: #000;
  bottom: 0;
  left: 50%;
  margin-left: -35px;
}

.adm-kategorien img {
  width: 100%;
}

.b_home {
  background-color: #b3b8b7;
  padding: 20px 30px;
}

.b_home h1 {
  text-transform: uppercase;
  margin-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  position: relative;
}

.b_home h1::after {
  position: absolute;
  content: "";
  width: 70px;
  height: 1px;
  background-color: #000;
  bottom: 0;
  left: 50%;
  margin-left: -35px;
}

.b_home p {
  font-size: 18px;
  line-height: 28px;
}

.kategorien1 {
  margin: 40px 0px;
}

.adm-kategorien a {
  width: 100%;
}

.adm-kategorien a:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
}

* {
  margin: 0;
  padding: 0;
}

nav {
  display: block;
  clear: both;
  position: absolute;
  background-color: white;
  z-index: 99;
  /*
    display: none;
    opacity: 0;*/
  width: 100%;
}

nav a {
  display: block;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  padding: 0 20px;
  text-transform: uppercase;
  color: black;
  position: relative;
}

nav a:hover {
  text-decoration: none;
  color: #4508eb;
}

nav a::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 0px;
  top: 0;
  margin-top: -185px;
  left: 50%;
  background-color: #4508eb;
  -webkit-transition: .6s;
  transition: .6s;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -o-opacity: 0;
  -ms-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}

nav .current_page_item a {
  color: #4508eb;
}

nav .current_page_item a::before {
  position: absolute;
  content: " ";
  width: 1px;
  height: 30px;
  top: -30px;
  left: 50%;
  background-color: #4508eb;
  color: #4508eb;
  -webkit-transition: .6s;
  transition: .6s;
  opacity: 1;
  color: #333;
  filter: alpha(opacity=0);
}

.kategorien_title {
  margin-top: 20px;
  margin-bottom: 20px;
}

.widgetset-footer {
  background-color: #ccc;
}

#footer1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#footer1 li {
  list-style: none;
}

#footer2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#footer2 li {
  list-style: none;
}

#footer2 a {
  font-size: 18px;
  line-height: 28px;
  color: black;
}

#footer2 a:hover {
  text-decoration: none;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
  color: blue;
}

#footer3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#footer3 li {
  list-style: none;
}

#footer3 a {
  font-size: 18px;
  line-height: 28px;
  color: black;
}

#footer3 a:hover {
  text-decoration: none;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
  color: blue;
}

#footer3 p {
  font-size: 18px;
  line-height: 28px;
}

#footer4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#footer4 li {
  list-style: none;
}

.b_color {
  padding: 30px 0px;
}

#footer1 a:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
}
/*# sourceMappingURL=style.css.map */